MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004173ATutorUpgradingpublic2010-03-24 14:272011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.4 
Target VersionFixed in Version2.0.2 
Summary0004173: Theme upgrade
DescriptionWhen upgrading the themes seem to have incorrect versions.
http://www.atutor.ca/view/7/19855/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004667)
greg (administrator)
2010-09-29 06:12

there doesn't seem to be an update in the 1.6.4 to 2.0 upgrade sql. check to see if this is still a problem during upgrading from 1.6.4 to 2.0.1.
(0004831)
greg (administrator)
2010-12-20 10:22

bump
(0004834)
greg (administrator)
2010-12-20 10:36

Committed revision 10573.
(0005298)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2010-03-24 14:27 greg New Issue
2010-03-24 14:27 greg Affects version => SVN
2010-09-29 06:12 greg Note Added: 0004667
2010-09-29 06:12 greg Status new => assigned
2010-09-29 06:12 greg Assigned To => greg
2010-12-20 10:22 greg Note Added: 0004831
2010-12-20 10:36 greg Status assigned => resolved
2010-12-20 10:36 greg Fixed in Version => 2.0.2
2010-12-20 10:36 greg Resolution open => fixed
2010-12-20 10:36 greg Note Added: 0004834
2011-08-29 14:11 greg Note Added: 0005298
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker